﻿/*7752 リコー*/

body {
    font-family: 'ＭＳ Ｐゴシック', sans-serif;}

h3 {
    font-size: 12px;
    margin: 0 ;
    padding: 0 0 0 8px;
}

.table-wrapper {
   margin: 30px 0;
}

.graph-wrapper {
    display: block;
    margin: 10px auto 0px;
    width:100%;  
    max-width: 620px;
    min-width: 285px;
    overflow-x: hidden;
}

.fram-wrapper {
    display: block;
    margin: 0;
}

table {
    border-collapse: collapse;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #333;
    font-size: 12px;
    margin: 5px 0 40px 0;
    width: 100%;
}

td {
    text-align: right;
    padding: 5px;
    background-color: #FFF;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    vertical-align: middle;
}

thead th {
    background-color: #555555;
    color: #fff;
    min-width: 60px;
    white-space: nowrap;
}

th {
    background-color: #E5E5E5;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    font-weight: normal;
    text-align: center;
    padding: 5px 1px;
    vertical-align: middle;
}

tr {
    background-color: #E5E5E5;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 5px 1px;
    text-align: center;
    vertical-align: middle;
}

tbody td {
    padding: 5px 10px;
    border-top: none;
    border-right: 1px solid #dbdbdb;
    border-left: none;
    border-bottom: 1px solid #dbdbdb;
}

th.tc_name {
    text-align: left;
    width: 110px;
}

th.sub_th {
    min-width: 40px;
    white-space: nowrap;
}

tr.year th {
    background-color: #555555;
    color: #fff;
}
#frame1 .th_name, #frame2 .th_name, #frame3 .th_name, #frame4 .th_name, #frame5 .th_name {
    min-width: 30px;
}

p {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

/* IE9以下 */
.no-flexboxlegacy.no-flexbox .graph-wrapper {
    width: 100%;
}
